## python-iso639 2024.4.27

=== debian/changelog ===
python-iso639 (2024.4.27-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * debian/control: Fix broken homepage information.
  * debian/watch: Fix broken upstream monitoring script.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Oct 2024 10:43:21 -0400

python-iso639 (2024.4.27-1) unstable; urgency=low

  * Initial upload to Debian.  Closes: #1084997.

 -- Jeffrey Ratcliffe <jjr@debian.org>  Sun, 13 Oct 2024 00:00:00 +0000
