## python-iso639 2025.2.18

=== debian/changelog ===
python-iso639 (2025.2.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 13:08:25 -0400
