=== debian/control ===
Source: python-iso639
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all (>= 3.8),
 python3-pytest <!nocheck>,
 pybuild-plugin-pyproject,
 python3-setuptools
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-iso639.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iso639
Homepage: https://github.com/jacksonllee/iso639
Rules-Requires-Root: no

Package: python3-iso639
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: ISO 639 language codes, names, and other associated information
 * A representation of languages mapped across ISO 639-1, 639-2, and 639-3.
 * Functionality to "guess" what a language is for a given unknown language
   code or name.
